Connected account support tickets | Moov Documentation
You can hand off support tickets for your connected accounts to Moov. Moov will respond directly to the connected account, though you'll be able to see the messages.
Read our support documentation.
API Endpoints
- Create a support ticket
POST
/accounts/{accountID}/tickets - List support tickets
GET
/accounts/{accountID}/tickets - Retrieve a support ticket
GET
/accounts/{accountID}/tickets/{ticketID} - List support messages
GET
/accounts/{accountID}/tickets/{ticketID}/messages - Update a support ticket
PATCH
/accounts/{accountID}/tickets/{ticketID}